@charset "UTF-8";

#mapBlock {
  margin: 0 0 0 64px;
  width: 80%;
  vertical-align: top;
  float: left;
}

#mapBlock img {
  margin: 0;
  padding: 0;
}

#mapBlock p.caption {
  font-weight: bold;
}

#mapBlock h1 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 140%;
  font-weight: bold;
}

#mapBlock h2 {
  position: static;
  border-style: solid;
  border-width: 0px 0px 0px 5px;
  border-color: #00CC00;
  padding: 0 0 0 8px;
  font-weight: bold;
}

#mapBlock ul {
  margin: -1em 0 0 0;
}

#mapBlock li {
  list-style-type: circle;
  list-style-type: disc;
  margin: 0 0 0 2em;
  line-height: 200%;
}

#mapBlock li.notes {
  list-style-type: none;
  margin: 0 0 0 2em;
}
